* {
    margin:0 auto;
	padding:0;
}
ul li {
    list-style:none;
}
body {
    background:url(../pic/index.jpg) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:21px;
	color:#666;
}
a:link, a:visited {
    color:#666;
	text-decoration:none;
	outline:none; blur:expression(this.onFocus=this.blur());
}
a:hover, a:active {
    color:#F00;
	text-decoration:none;
}
#top {
    width:960px;
	height:75px;
}
#logo {
    width:500px;
	height:75px;
	float:left;
	background:url(../pic/logo.gif) no-repeat;
	margin:0px;
}
#tel {
    width:409px;
	height:39px;
	float:right;
	margin-top:30px;
	margin-right:10px;
	color:#F00;
	font-size:18px;
	font-weight:bold;
}
#menu {
    width:960px;
	height:25px;
	overflow:hidden;
	background:url(../pic/menu.jpg) right no-repeat;
}
#menu ul {
    margin-left:280px;
}
#menu ul li {
    height:28px;
	width:auto;
	text-align:center;
	line-height:28px;
	float:left;
	font-weight:bold;
}
#menu ul li a:link, #menu ul li a:visited {
	padding:0 15px;
	border-left:1px #888 solid;
}
#menu ul li a:hover, #menu ul li a:active {
    padding:0 15px;
}
#content {
    width:960px;
	background:url(../pic/contactbg.gif) repeat-x #FFF;
}
#nav {
    height:33px;
	background:url(../pic/navbg.gif) left no-repeat;
	line-height:33px;
}
#nav ul {
    padding-left:300px;
}
#nav ul li {
    height:30px;
	width:auto;
	text-align:center;
	line-height:30px;
    padding:0 16px;
	float:left;
	font-weight:bold;
	border-left:1px #A51505 solid;
	margin-top:2px;
	letter-spacing:1px;
}
#nav  ul li a:link, #nav  ul li a:visited {
	color:#FFF;
}
#nav ul li a:hover, #nav ul li a:active {
	color:#FF0;
}
#banner {
    height:250px;
	margin-top:1px;
	margin-bottom:5px;
}
#flashpic {
    width:703px;
	height:248px;
	float:left;
    border:1px solid #DDD;
}
#news {
    width:245px;
	height:250px;
	float:right;
}
.title {
    height:28px;
	line-height:28px;
	padding-left:20px;
	font-weight:bold;
	font-size:14px;
	background:url(../pic/topback.jpg) repeat-x;
}
.titlecon {
    border:1px solid #DDD;
	padding:5px;
	text-align:left;
}
.titlecon ul li {
    height:23px;
	line-height:23px;
	border-bottom:1px dashed #EEE;
}
.prcon {
    border:1px solid #DDD;
	padding:5px;
	text-align:left;
}
.videocon {
    border:1px solid #DDD;
	padding:5px;
	text-align:left;
}

.ad {
    height:80px;
	margin:5px auto;
	overflow:hidden;
}
.newscon {
	padding:5px;
	text-align:left;
	background:#333;
}
.newscon2 {
    width:950px;
	padding:5px;
	text-align:left;
	background:#333;
}
.newscon2 a:link, .newscon2 a:visited {
    color:#FFF;
	text-decoration:none;
}
.newscon2 a:hover, .newscon2 a:active {
    color:#F00;
}
.more {
    padding:0 20px;
	float:right;
	line-height:28px;
	font-weight:normal;
	font-size:12px;
}

#footer {
    border-top:5px #8A2616 solid;
	background:#f2f2f2;
	text-align:center;
	padding:10px;
}



.path {
    height:20px;
	line-height:20px;
	text-align:left;
	padding-left:20px;
	background:url(../pic/path.gif) left no-repeat;
	border-bottom:1px dashed #DDD;
	margin:0 5px;
}
#second {
	margin:5px;
	height:auto;
	overflow:auto;
	margin-top:10px;
}
#seco-left {
    width:221px;
	height:570px;
	float:left;
	padding:0 5px;
}
.title3 {
    height:28px;
	text-align:left;
	line-height:28px;
	color:#FFF;
	font-weight:bold;
	background:url(../pic/title3.gif) no-repeat;
}
#seco-right {
    width:708px;
	float:right;
}
#right1 {
    height:144px;
}
#rightcon {
	padding:5px;
	text-align:left;
	margin-top:5px;
	border:1px solid #DDD;
}
.procon {
    padding:5px;
	border:#DDD solid 1px;
	_float:left;
	height:auto;
	overflow:auto;
	width:948px;
}

.procon ul li {
	list-style:none;
	float:left;
	text-align:center;
	margin:0 4px;
	margin:0 5px\9;
	_margin:0 4px;
}
.procon ul li a img {
	border:1px #DDD solid;
	padding:3px;
}
.procon ul li a:hover img {
	border:1px #999 solid;
	padding:3px;
}

.videocon {
    padding:5px;
	border:#DDD solid 1px;
	_float:left;
	height:auto;
	overflow:auto;
	width:948px;
	padding-bottom:10px;
}
.videocon a {
    margin:0 5px;
}

.page {
    height:20px;
	width:600px;
	margin-top:10px;
	text-align:center;
}
.aboutcon2 {
    padding:5px;
	text-align:left;
	line-height:23px;
	margin:5px;
}
.aboutcon2 img {
	margin-right:5px;
}

#artitle {
    font-size:16px;
	font-weight:bold;
	text-align:center;
	line-height:25px;
	border-bottom:1px solid #DDD;
	width:680px;
	letter-spacing:2px;
	padding-top:10px;
	color:#D22307;
}
#arcon {
    text-align:left;
	padding:10px 15px;
}
#arcon img {
    border:0;   
    margin:0 auto;
	display:block;   
    padding:0;   
}
.plist {
    padding:5px;
	_float:left;
	height:auto;
	overflow:auto;
}
.plist ul li {
	float:left;
	text-align:center;
	margin:0 4px;
	margin:0 5px\9;
	_margin:0 3px;
}
.plist ul li a img {
	border:1px #DDD solid;
	padding:3px;
}
.plist ul li a:hover img {
	border:1px #999 solid;
	padding:3px;
}

.listcon {
	padding:5px;
	text-align:left;
}
.listcon ul li {
    height:23px;
	line-height:23px;
	border-bottom:1px dashed #EEE;
}




